<?php

function renderLineElement($b, $element, $custom_classes, $elStyles, $colors, $viewport)
{
	$data = $element['data'];
	$user_data = $data['user_data'];
	$elMarkup = "";

	$elMarkup .= '<div class="'.$b.'__element '.$b.'__element--'.$element["id"].' '.$b.'__element--line '.$custom_classes.'" style="'.$elStyles.'"></div>';

	return $elMarkup;
}
